Formation Cloud & Pentest School
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment : -28%
Climatiseur mobile et réversible Argo Milo Plus ...
Voir le deal
394 €

Aller en bas
avatar
Messages : 6
Date d'inscription : 15/05/2020
Voir le profil de l'utilisateur

wifi-pumpkin Empty wifi-pumpkin

le Jeu 30 Juil - 16:31
Bonjour à tous
J'ai un problème d'installation de wifi-pumpkin (deprecated, cad la version indiquée) dans kali 2020. Après l’installation, j'obtiens ceci au lancement :

Traceback (most recent call last):
 File "wifi-pumpkin.py", line 35, in <module>
   from core.loaders.checker.depedences import check_dep_pumpkin
 File "/usr/share/WiFi-Pumpkin/core/loaders/checker/depedences.py", line 2, in <module>
   from core.utility.collection import SettingsINI
 File "/usr/share/WiFi-Pumpkin/core/utility/collection.py", line 2, in <module>
   from PyQt4.QtCore import QSettings
ImportError: No module named PyQt4.QtCore

Ce sont des messages d’erreur Python, non ?

Dans kali 2020,  je peux installer wifi pumpkin3 sans problème. Par contre, il n'y a pas d'interface graphique ?

J'ai d'autres version de kali ... Curieusement, j'ai pu installer la version "deprecated" dans kali 2019.1, ... mais pas dans 2019.3 (même genre de problème) ???

Quelqu'un a t'il eu ce problème, et a t'il pu le résoudre (pour kali 2020) ?
Merci !
Revenir en haut
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum